/*Processed : 10-02-2021 10:33:38*/
/***********Variables***********/
/***********Variables end***********/
.mce-content-body .well {
  display: block;
  background-color: #70554c;
  color: #fff;
  border: none;
  box-shadow: none;
  border-radius: 5px; }
  .mce-content-body .well h1, .mce-content-body .well h2, .mce-content-body .well h3, .mce-content-body .well h4, .mce-content-body .well h5, .mce-content-body .well h6, .mce-content-body .well p, .mce-content-body .well li, .mce-content-body .well small {
    color: #fff; }
  .mce-content-body h1, .mce-content-body h2, .mce-content-body h3, .mce-content-body h4, .mce-content-body h5, .mce-content-body h6 {
    font-family: 'Great Vibes', cursive;
    margin: 15px 0;
    padding: 0 0 0 0;
    color: #909f4a; }
  .mce-content-body h1 span, .mce-content-body h2 span, .mce-content-body h3 span, .mce-content-body h4 span, .mce-content-body h5 span, .mce-content-body h6 span {
    font-weight: 800; }
  .mce-content-body h2 {
    margin-bottom: 40px; }
  .mce-content-body h3, .mce-content-body h4, .mce-content-body h5, .mce-content-body h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 26px;
    margin-top: 0;
    color: #70554c; }
  .mce-content-body h4, .mce-content-body h5, .mce-content-body h6 {
    font-size: 18px;
    font-weight: 400; }
  .mce-content-body h3 img {
    margin-bottom: 5px;
    width: 40px;
    height: 40px;
    float: left;
    margin-right: 10px; }
  .mce-content-body h3 {
    line-height: 33px; }
  .mce-content-body a {
    color: #909f4a;
    text-decoration: underline; }
  .mce-content-body a:hover {
    color: #b2bf76;
    text-decoration: none; }
  .mce-content-body p, .mce-content-body ul, .mce-content-body ol {
    padding-bottom: 15px; }
  .mce-content-body ul, .mce-content-body ol {
    padding-left: 20px; }
  .mce-content-body ul li, .mce-content-body ol li {
    margin-bottom: 5px; }
  .mce-content-body a.btn {
    text-decoration: none !important; }
  .mce-content-body table {
    width: 100%;
    margin-bottom: 30px; }
  .mce-content-body table tr td, .mce-content-body table tr th {
    padding: 5px 10px; }
    .mce-content-body table tr td p, .mce-content-body table tr th p, .mce-content-body table tr td li, .mce-content-body table tr th li, .mce-content-body table tr td h1, .mce-content-body table tr th h1, .mce-content-body table tr td h2, .mce-content-body table tr th h2, .mce-content-body table tr td h3, .mce-content-body table tr th h3, .mce-content-body table tr td h4, .mce-content-body table tr th h4, .mce-content-body table tr td h5, .mce-content-body table tr th h5, .mce-content-body table tr td h6, .mce-content-body table tr th h6 {
      padding: 0;
      margin: 0;
      font-size: 14px; }
    .mce-content-body table tr:nth-child(odd) {
      background: #f3ebdf; }
    .mce-content-body table tr:nth-child(even) {
      background: #ebddc9; }
  .mce-content-body table.simple-table {
    width: 100%;
    margin-bottom: 30px;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6; }
  .mce-content-body table.simple-table tr td, .mce-content-body table.simple-table tr th {
    padding: 20px 10px;
    border-left: 1px solid #e6e6e6;
    vertical-align: top;
    text-align: center; }
    .mce-content-body table.simple-table tr td:first-child, .mce-content-body table.simple-table tr th:first-child {
      border: none; }
    .mce-content-body table.simple-table tr td p, .mce-content-body table.simple-table tr th p, .mce-content-body table.simple-table tr td li, .mce-content-body table.simple-table tr th li, .mce-content-body table.simple-table tr td h1, .mce-content-body table.simple-table tr th h1, .mce-content-body table.simple-table tr td h2, .mce-content-body table.simple-table tr th h2, .mce-content-body table.simple-table tr td h3, .mce-content-body table.simple-table tr th h3, .mce-content-body table.simple-table tr td h4, .mce-content-body table.simple-table tr th h4, .mce-content-body table.simple-table tr td h5, .mce-content-body table.simple-table tr th h5, .mce-content-body table.simple-table tr td h6, .mce-content-body table.simple-table tr th h6 {
      padding: 0;
      margin: 0;
      font-size: 14px;
      line-height: 22px; }
    .mce-content-body table.simple-table tr td h1, .mce-content-body table.simple-table tr th h1, .mce-content-body table.simple-table tr td h2, .mce-content-body table.simple-table tr th h2, .mce-content-body table.simple-table tr td h3, .mce-content-body table.simple-table tr th h3, .mce-content-body table.simple-table tr td h4, .mce-content-body table.simple-table tr th h4, .mce-content-body table.simple-table tr td h5, .mce-content-body table.simple-table tr th h5, .mce-content-body table.simple-table tr td h6, .mce-content-body table.simple-table tr th h6 {
      font-size: 20px;
      line-height: 28px; }
      @media (min-width: 0px) and (max-width: 767px) {
      .mce-content-body table.simple-table tr td h1, .mce-content-body table.simple-table tr th h1, .mce-content-body table.simple-table tr td h2, .mce-content-body table.simple-table tr th h2, .mce-content-body table.simple-table tr td h3, .mce-content-body table.simple-table tr th h3, .mce-content-body table.simple-table tr td h4, .mce-content-body table.simple-table tr th h4, .mce-content-body table.simple-table tr td h5, .mce-content-body table.simple-table tr th h5, .mce-content-body table.simple-table tr td h6, .mce-content-body table.simple-table tr th h6 {
        font-size: 16px;
        line-height: 24px; } }
    .mce-content-body table.simple-table tr:nth-child(odd) {
      background: #fff; }
    .mce-content-body table.simple-table tr:nth-child(even) {
      background: #fff; }
  .mce-content-body .paragrafo-su-due-colonne {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px; }
  .mce-content-body .paragrafo-su-tre-colonne {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px; }
  @media (min-width: 0px) and (max-width: 767px) {
  .mce-content-body .paragrafo-su-due-colonne, .mce-content-body .paragrafo-su-tre-colonne {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0; }
  .mce-content-body h3 {
    font-size: 22px; }
  .mce-content-body h3 img {
    margin-bottom: 5px;
    width: 30px;
    height: 30px; } }
